.jumbotron{background-size:100% 100%;}
.blockquote .blockquote-header h2 small{display:none;}
.jumbotron .jumbotron-img-overlay{background-color:rgba(0,35,102,0.4);color:#ffffff;display:none;}
.media-author img,.media-author strong{display:none;}
.swiper-slide.publications .card-header .card-img-top{height:21rem;}
.article .main-details .details-buttons .btn{margin-bottom:0.625rem;display:none;}
